CMS has been updated to a block editor – Need to be reversed to its previous sta

This topic has 8 replies, 3 voices, and was last updated 4 years, 9 months ago ago by Rose Tyler

  • Avatar: domainstar
    domainstar
    Participant
    September 4, 2019 at 10:35

    Hey Support,

    After an WordPress update the CMS has been transformed into a simple block editor. Can you please reverse this change?

    Thanks,
    Pavlos

    7 Answers
    Avatar: Olga Barlow
    Olga Barlow
    Support staff
    September 4, 2019 at 10:36

    Hello,

    What version of WPBakery plugin do you use?

    Regards

    Avatar: domainstar
    domainstar
    Participant
    September 5, 2019 at 08:20

    Hey Olga,

    We are using the WPBakery Page Builder 5.5.

    Thanks,
    PD

    Avatar: Rose Tyler
    Rose Tyler
    Support staff
    September 5, 2019 at 09:20

    Hello,

    Update WPBakery Page Builder plugin and disable the Gutenberg – https://xstore.helpscoutdocs.com/article/37-plugins-update
    https://xstore.helpscoutdocs.com/article/101-wpbakery-page-builder

    Regards

    Avatar: domainstar
    domainstar
    Participant
    September 5, 2019 at 09:51

    Hey olga,

    My bad – the version is 5.5.2. How should i proceed?

    Can you please do this for me?

    Avatar: domainstar
    domainstar
    Participant
    September 5, 2019 at 10:19

    Hey,

    The plugins have been updated and it fucked the whole website!

    Can you please revert this back to as it was???

    Avatar: domainstar
    domainstar
    Participant
    September 5, 2019 at 12:02

    Are you here? I did what you told me and now the website got fucked up!!!

    Please answer asap to solve this issue!

    Avatar: Rose Tyler
    Rose Tyler
    Support staff
    September 5, 2019 at 12:20

    Hello,

    Update of WPBakery Page Builder plugin can’t create problems.
    Have you updated Core plugin? Looks like you updated the XStore Core plugin but did not update the theme. Before every core plugin update, we would recommend you to check the changelog https://xstore.8theme.com/update-history/ and you’ll find that you need to update not just XStore Core plugin but XStore theme first. Any core plugin update requires the theme update to the latest version before the plugin update.
    Because you are using a very old version of the theme, it would be better to downgrade the Core plugin. Then create a staging site (full copy of the existing one) and do all updates there first.
    If you need our assistance, provide temporary wp-admin and FTP access.
    As mentioned in our documentation, do not forget about backup – https://xstore.helpscoutdocs.com/article/63-theme-update

    Regards

  • Viewing 8 results - 1 through 8 (of 8 total)

You must be logged in to reply to this topic.Log in/Sign up

We're using our own and third-party cookies to improve your experience and our website. Keep on browsing to accept our cookie policy.